fastDNAml(1)

NAME
fastDNAml - DNA Maximum Likelihood program

SYNOPSIS
fastDNAml < infile > outfile

fastDNAml-util utility

DESCRIPTION
fastDNAml is derived from Joseph Felsenstein's version 3.3 DNAML.

This manual page documents briefly the fastDNAml and fastDNAml-util commands. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in text format. See below.

OPTIONS
No options on the command line. They are supplied in the input file. Some of the utilities scripts may help you to add options. Type fastDNAml-util alone to get the list of utilities. For instance, fastDNAml-util global will add the 'G' (for global) option to its standard input and will send it to standard output. See examples in /usr/share/doc/fastdnaml/examples/tests/Makefile.

SEE ALSO
The programs are documented fully in /usr/share/doc/fastdnaml. Since fastDNAml is based on Phylip's DNAML, reading the documentation of Phylip is recommended, too.

AUTHOR
This manual page was written by Stephane Bortzmeyer <bortzmeyer@debian.org>, for the Debian GNU/Linux system (but may be used by others).